
package de.ivu.elect.business.wahl.control;

import java.io.Serializable;
import java.util.Comparator;

import de.ivu.elect.business.wahl.entity.Wahl;

public class WahlByPositionComparator implements Comparator<Wahl>, Serializable {

  private static final long serialVersionUID = 1L;

  public WahlByPositionComparator() {
    super();
  }

  @Override
  public int compare(Wahl one, Wahl another) {
    return one.getPosition().compareTo(another.getPosition());
  }
}
